{
	"APP" : {
    "Title" : "网络摄像机"
  },
  "NAV": {
    "Brand": "网络摄像机",
    "Login": "登录",
    "Logout": "注销",
    "UserName": "用户名",
    "preview": "预览",
    "config": "配置",
    "about": "关于",
    "download": "回放",
    "face": "人脸识别管理",
    "face-para": "人脸参数",
    "face-manage": "人员管理"
  },
  "PTZ": {
    "Name": "云台",
    "Preset": "预置位",
    "Cruise": "巡航路径"
  },
  "CFG": {
    "System": {
      "name": "系统",
      "items": {
        "Settings" : "系统设置",
        "Maintain" : "系统维护",
        "Security" : "安全管理",
        "User" : "用户管理"
      }
    },
    "Network": {
      "name" : "网络",
      "items": {
        "Basic" : "基础设置",
        "Advanced" : "高级设置"
      }
    },
    "Video": {
      "name" : "视频",
      "items": {
        "Encoder" : "编码参数",
        "AdvancedEncoder": "高级编码",
        "ROI" : "兴趣区域",
        "RegionCrop" : "区域裁剪"
      }
    },
    "Audio": {
      "name" : "音频",
      "items": {
        "AudioParam" : "音频参数"
      }
    },
    "Image": {
      "name" : "图像",
      "items": {
        "DisplaySettings" : "显示设置",
        "OSDSettings" : "OSD 设置",
        "PrivacyCover" : "隐私遮盖",
        "ScenarioSwitch" : "场景切换",
        "ImageSettings": "高级图像设置",
        "PictureMask": "图片遮盖"
      }
    },
    "Event": {
      "name" : "事件",
      "items": {
        "MotionDetect" : "移动侦测",
        "IntrusionDetection": "区域入侵",
        "AlarmInput" : "报警输入",
        "AlarmOutput" : "报警输出",
        "Abnormal" : "异常"
      }
    },
    "Storage": {
      "name" : "存储",
      "items": {
        "PlanSettings" : "计划配置",
        "StorageManage" : "存储管理"
      }
    },
    "Intel": {
      "name" : "智能分析",
      "items": {
        "MarkCover" : "叠加和抓图",
        "MaskArea" : "屏蔽区域",
        "RuleSettings" : "规则配置",
        "AdvancedCFG" : "高级配置"
      }
    },
    "Peripherals": {
      "name": "外设",
      "items": {
        "GateConfig": "闸机",
        "ScreenConfig": "显示屏"
      }
    }
  },

  "FACE": {
    "MemberList": {
        "name": "人员管理",
        "items": {
            "ListManagement": "人员清单",
            "AddOne": "单人注册",
            "BatchInput": "批量注册"
        }
    },
    "SnapShot": {
        "name": "抓拍记录",
        "items": {
            "SnapShot": "抓拍记录"
        }
    },
    "Control": {
        "name": "控制记录",
        "items": {
            "Control": "控制记录"
        }
    },
    "Config": {
      "name": "配置信息",
      "items": {
        "ParaConfig": "参数配置"
      }
    }
  },
  "FACE_PARA": {
    "Config": {
      "name": "配置信息",
      "items": {
        "FacePara": "参数配置",
        "ROI": "人脸ROI"
      }
    }
  },
  "FACE_MANAGE": {
    "Manage": {
      "name": "人员管理",
      "items": {
        "MemberList": "人员清单",
        "AddOne": "单人注册",
        "BatchInput": "批量注册",
        "SnapShot": "抓拍记录",
        "Control": "控制记录"
      }
    }
  },

  "ABOUTContent" : "用于网络摄像机的通用网页前端方案，采用 Angular 8、Bootstrap 4、video.js、videojs-flash等库和框架，使用TypeScript、SCSS等语言，使用WASM、WebGL、FFMPEG等技术支持H265播放",
  "NICTYPE": "网卡类型",
  "10MHD": "10M 半双工",
  "10MD": "10M 双工",
  "100MHD": "100M 半双工",
  "100MD": "100M 双工",
  "1000MD": "1000M 双工",
  "10baseT/Half": "10M 半双工",
  "10baseT/Full": "10M 双工",
  "100baseT/Half": "100M 半双工",
  "100baseT/Full": "100M 双工",
  "1000baseT/Full": "1000M 双工",
  "Auto": "自动",

  "DHCP": "自动获取",
  "IPV4IP": "设备IPv4地址",
  "IPV4MASK": "IPv4子网掩码",
  "IPV4GW": "IPv4默认网关",
  "enable": "启用",
  "MAC": "物理地址",
  "DNS1":"首选DNS服务器",
  "DNS2":"备用DNS服务器",

  "PREVIOUS": "上一页",
  "NEXT": "下一页",

  "WIFI": {
    "ID": "序号",
    "MODE": "工作模式",
    "SECURITY": "安全模式",
    "CHANNEL": "工作信道",
    "SIGNAL": "信号强度",
    "SPEED": "速度",
    "STATUS": "状态",
    "SECURETYPE": "加密类型",
    "PASSPHRASE": "密码",
    "ENABLEWPS": "启用WPS",
    "PINCODE": "PIN码",
    "ROUTERPIN": "路由器PIN码",
    "USEROUTERPIN": "使用路由器PIN码",
    "PBCCONNECT": "PBC连接",
    "CONNECT": "连接",
    "TABLE": "Wi-Fi 列表",
    "CONFIG": "Wi-Fi 配置",
    "NAME": "Wi-Fi 名称",
    "Strength": "Wi-Fi 强度",
    "State": "Wi-Fi 状态",
    "FAVORITE": "Wi-Fi 优先级",
    "TYPE": "类型",
    "SETTING": "Wi-Fi 设置",
    "PASSWORD": "Wi-Fi 密码",
    "GENERATE": "生成",
    "WPSMODE": "WPS 模式设置",
    "AUTOCONNECT": "Wi-Fi 自动连接",
    "deleteOne": "确认要删除所选中wifi的信息?",
    "deleteThis": "删除",
    "readyAlarm": "wifi已连接，如需重设密码请先删除！"
  },

  "scan": "扫描",
  "DEV_MANAGE": "设备管理",
  "port": "端口",

  "add": "绘制区域",
  "del": "清除",
  "save": "保存",

  "streamType": "码流类型",
  "mainStream": "主码流",
  "subStream": "子码流",
  "thirdStream": "第三码流",

  "persistentArea": "固定区域",
  "areaID": "区域编号",
  "areaLevel": "提升等级",
  "areaName": "区域名称",

  "videoType": "视频类型",
  "videoStream": "视频流",
  "compositeStream": "复合流",

  "resolution": "分辨率",

  "RCMode": "码率类型",
  "CBR": "定码率",
  "VBR": "变码率",

  "RCQuality": "图像质量",
  "lowest": "最低",
  "lower": "较低",
  "low": "低",
  "medium": "中等",
  "higher": "较高",
  "highest": "最高",

  "frameRate": "视频帧率",
  "maxRate": "码率上限",
  "minRate": "码率下限",
  "targetRate": "目标码率",

  "outputDataType": "视频编码",
  "smart": "Smart",
  "IFrameInterval": "I帧间隔",
  "GOP": "I帧间隔",
  "audioCodec": "音频编码",
  "audioInput": "音频输入",
  "sampleRate": "采样率",
  "audioBitrate": "音频码率",
  "micIn": "Mic In",
  "lineIn": "Line In",
  "inputVolume": "输入音量",
  "noiseFiltering": "环境噪声过滤",

  "open": "开启",
  "close": "关闭",

  "H264Profile": "编码复杂度",
  "h264Profile": "编码复杂度",
  "high": "高",
  "main": "中",
  "baseline": "低",

  "rateSmooth": "码流平滑",
  "streamSmooth": "码流平滑",
  "smooth": "清晰<->平滑",

  "scenario": "场景",
  "normal": "普通",
  "frontlight": "顺光",
  "lowIllumination": "低照度",
  "custom1": "自定义1",
  "custom2": "自定义2",

  "imageAdjustment": "图像调节",
  "brightness": "亮度",

  "dayNightConversion": "日夜参数转换",
  "graphicOptions": "图像调节",
  "lightness": "亮度",
  "contrast": "对比度",
  "saturation": "饱和度",
  "sharpness": "锐度",
  "hue": "色调",

  "exposureMode": "曝光模式",
  "exposure": "曝光",
  "irisType": "光圈类型",
  "apertureType": "光圈类型",
  "auto": "自动",
  "manual": "手动",
  "autoIrisLevel": "自动光圈灵敏度",
  "automaticApertureSensitivity": "自动光圈灵敏度",
  "exposureTime": "曝光时间",
  "exposureGain": "增益",
  "gain": "增益",
  "gainMode": "增益模式",

  "ICR": "日夜转换",
  "nightToDay": "日夜转换",
  "beginTime": "开始时间",
  "endTime": "结束时间",
  "dawnTime": "日出时间",
  "duskTime": "日落时间",
  "nightToDayFilterLevel": "灵敏度",
  "nightToDayFilterTime": "过滤时间",
  "ircutFilterAction": "触发状态",
  "day": "白天",
  "night": "夜晚",
  "timing": "定时",
  "alarmInputTrigger": "报警输入触发",
  "fillLightMode": "补光灯模式",
  "IR": "红外模式",
  "LED": "白光模式",
  "MIX": "混合模式",
  "sBrightnessAdjustmentMode": "亮度调节模式",
  "lightBrightness": "补光灯亮度",

  "sensitivity": "灵敏度",
  "TTF": "过滤时间",
  "overexposeSuppress": "防补光过曝",
  "overexposeSuppressType": "防补光过曝模式",
  "distanceLevel": "距离等级",

  "backlight": "背光",
  "BLC": "背光",
  "backlightCompensationArea": "背光补偿区域",
  "BLCRegion": "背光补偿",
  "BLCStrength": "补偿值",
  "up": "上",
  "down": "下",
  "left": "左",
  "right": "右",
  "center": "中心",
  "customize": "自定义",

  "WDR": "宽动态",
  "WDRLevel": "宽动态级别",
  "HDR": "高动态",
  "HDR2": "高动态2",
  "HDR3": "高动态3",
  "HDRLevel": "高动态级别",
  "weak": "弱",
  "moderate": "中等",
  "strong": "强",
  "HLC": "强光抑制",
  "HLCLevel": "强光抑制级别",
  "darkBoostLevel": "暗区增强级别",

  "whiteBlance": "白平衡",
  "whiteBalance": "白平衡",
  "whiteBlanceStyle": "模式",
  "whiteBalanceStyle": "模式",
  "manualWhiteBalance": "手动白平衡",
  "autoWhiteBalance": "自动白平衡",
  "autoWhiteBalance1": "自动白平衡1",
  "autoWhiteBalance2": "自动白平衡2",
  "lockingWhiteBalance": "锁定白平衡",
  "fluorescentLamp": "日光灯",
  "incandescent": "白炽灯",
  "warmLight": "暖光灯",
  "naturalLight": "自然光",
  "whiteBalanceRed": "白平衡R增益",
  "whiteBalanceGreen": "白平衡G增益",
  "whiteBalanceBlue": "白平衡B增益",

  "imageEnhancement": "图像增强",

  "DNR": "数字降噪",
  "noiseReduceMode": "数字降噪",
  "general": "普通模式",
  "advanced": "专家模式",

  "noiseLevel": "降噪等级",
  "denoiseLevel": "降噪等级",
  "2dnr": "时域降噪",
  "3dnr": "空域降噪",
  "mixnr": "综合降噪",
  "spatialDenoiseLevel": "时域降噪等级",
  "temporalDenoiseLevel": "空域降噪等级",
  "dehaze": "去雾模式",
  "dehazeLevel": "去雾等级",
  "antiShakeDSP": "电子防抖",
  "DIS": "电子防抖",
  "grayRange": "灰度范围",
  "grayScaleMode": "灰度范围",
  "distortionCorrection": "畸变矫正",
  "FEC": "FEC",
  "fecLevel": "FEC等级",
  "LDCH": "LDCH",
  "ldchLevel": "LDCH等级",
  "distortionCorrectionLevel": "LDCH级别",
  "imageRotation": "图像旋转角",

  "videoAdjustment": "视频调整",
  "mirror": "镜像",
  "imageFlip": "镜像",
  "leftRight": "左右",
  "upDown": "上下",
  "rotate": "旋转",
  "flip": "翻转",
  "centrosymmetric": "中心对称",

  "SCN": "场景模式",
  "sceneMode": "场景模式",
  "indoor": "室内",
  "outdoor": "室外",

  "videoStandard": "视频制式",
  "powerLineFrequencyMode": "视频制式",
  "videoInputMode": "视频输入模式",

  "other": "其他",
  "localOutput": "本地输出",

  "deviceName": "设备名称",
  "telecontrolID": "设备编号",
  "model": "设备型号",
  "serialNumber": "设备序列号",
  "firmwareVersion": "固件版本",
  "encoderVersion": "编码版本",
  "webVersion": "Web版本",
  "pluginVersion": "Plugin版本",
  "channelsNumber": "通道个数",
  "hardDisksNumber": "硬盘个数",
  "alarmInputsNumber": "报警输入个数",
  "alarmOutputsNumber": "报警输出个数",
  "firmwareVersionInfo": "主控版本属性",
  "manufacturer": "制造商",
  "hardwareId": "硬件编号",

  "attribute": "属性",
  "transparent/flashing": "透明，闪烁",
  "opaque/flashing": "不透明，闪烁",
  "transparent/not-flashing": "透明，不闪烁",
  "opaque/not-flashing": "不透明，不闪烁",
  "font": "字体",
  "adaptive": "自适应",
  "color": "颜色",
  "aligment": "对齐方式",
  "alignRight": "右对齐",
  "alignLeft": "左对齐",
  "GB": "国际模式",
  "boundary": "最小边距",
  "no characters": "无",
  "one character": "一个字符",
  "two characters": "两个字符",
  "channelNameOverlayEnabled": "显示通道名称",
  "dateTimeOverlayEnabled": "显示日期",
  "displayWeek": "显示星期",
  "channelName": "通道名称",
  "dateStyle": "日期格式",
  "YYYY-MM-DD": "YYYY-MM-DD(年-月-日)",
  "MM-DD-YYYY": "MM-DD-YYYY(月-日-年)",
  "DD-MM-YYYY": "DD-MM-YYYY(日-月-年)",
  "CHR-YYYY-MM-DD": "YYYY年MM月DD日",
  "CHR-MM-DD-YYYY": "MM月DD日YYYY年",
  "CHR-DD-MM-YYYY": "DD日MM月YYYY年",
  "CHR-YYYY/MM/DD": "YYYY/MM/DD(年/月/日)",
  "CHR-MM/DD/YYYY": "MM/DD/YYYY(月/日/年)",
  "CHR-DD/MM/YYYY": "DD/MM/YYYY(日/月/年)",
  "timeStyle": "时间格式",
  "12hour": "12 小时",
  "24hour": "24 小时",
  "characterOverlay": "字符叠加",
  "charOverScreen": "字符可能超出显示范围，超出部分将不显示！",

  "maskEnabled": "启用视频遮盖",
  "drawMask": "绘制区域",
  "stopDrawing": "停止绘制",
  "deleteMask": "清除全部",
  "drawWhole": "全屏",
  "confirmDelete": "确认删除",
  "isDeleteAllMask": "确定要清除全部区域吗?",
  "yes": "确定",
  "no": "取消",

  "updatePicture": "上传图片",
  "updateFile": "上传",
  "overlaySetting": "图片叠加",
  "imageOverlayEnabled": "开启图片叠加",
  "xPosition": "X坐标",
  "yPosition": "Y坐标",
  "pictureWidth": "图片宽度",
  "pictureHeight": "图片高度",

  "UPGRADE": {
    "restart": "重启",
    "restartDevice": "重启设备.",
    "restoreDefault": "恢复出厂设置",
    "restoreSimple": "恢复",
    "setPartParameterDefault": "恢复出厂设置。",
    "restoreAll": "彻底恢复",
    "setAllParameterDefault": "彻底恢复出厂设置。",
    "outputInfo": "导出信息",
    "deviceInfo": "设备参数",
    "diagnosticInfo": "诊断信息",
    "diagnosticInfoIntroduce": "包含日志和系统信息等。",
    "inputInfo": "参数导入",
    "input": "导入",
    "status": "状态",
    "upgrade": "升级",
    "upgradeFile": "升级文件",
    "tip": "说明：升级需要几分钟，请耐心等待！",
    "oversize": "剩余空间不足!",
    "fileUploading": "文件上传中，请勿重复点击！",
    "uploadFail": "文件上传失败!",
    "inputDBTip": "导入设备参数，设备将重启，是否确认？",
    "restartTip": "确认重启设备？",
    "restarting": "重启中！",
    "reseting": "恢复出厂设置中！",
    "complete": "完成,请刷新网页！",
    "factoryReset": "确认恢复出厂设置，确认设备将重启",
    "noFile": "请先选择需上传的文件!",
    "typeNeedDb": "请选择db格式的参数文件！",
    "typeNeedImg": "请选择img格式的升级文件！",
    "putFile": "请选择文件！",
    "upgrading": "系统升级中！"
  },
  "inputDBTip": "导入参数后将重启设备，是否导入？",

  "VideoPlan": "录像计划",
  "ScreenshotPara": "抓图参数",
  "HardDiskManagement": "硬盘管理",
  "NAS": "网络硬盘",
  "CloudStorage": "云存储",

  "SD Card": "SD卡",
  "U Disk": "U盘",
  "rw": "可读写",
  "ro": "只读",
  "wo": "只写",
  "unmounted": "未挂载",
  "mounted": "已挂载",

  "hardDisk": {
    "format": "格式化",
    "management": "硬盘管理",
    "quota": "磁盘配额",
    "current": "当前存储磁盘号",
    "diskNumber": "磁盘号",
    "name": "磁盘名",
    "capacity": "容量",
    "remainingSpace": "剩余空间",
    "status": "状态",
    "type": "类型",
    "attributes": "属性",
    "formatProgress": "格式化进度"
  },
  "quota": {
    "pictureCapacity": "图片容量",
    "pictureRemainingSpace": "图片剩余空间",
    "videoCapacity": "录像容量",
    "videoRemainingSpace": "录像剩余空间",
    "snapshotQuotaPercentage": "抓图配额百分比",
    "videoQuotaPercentage": "录像配额百分比"
  },
  "stopMediaRecord": "暂停录像/抓拍服务中。。。",
  "getMediaRecordFail": "获取录像/抓拍状态失败！",
  "stopMediaRecordFail": "暂停录像/抓拍服务失败！",
  "formatting": "格式化中。。。",
  "restartMediaRecord": "恢复录像/抓拍服务中。。。",
  "restartMediaRecordSuccess": "恢复录像/抓拍服务成功！",
  "restartMediaRecordFail": "恢复录像/抓拍服务失败！",

  "Download": {
    "inquireCondition": "查询条件",
    "startDownload": "开始下载",
    "stopDownload": "停止下载",
    "fileType": "文件类型",
    "startTime": "开始时间",
    "endTime": "结束时间",
    "positiveOrder": "正序",
    "reverseOrder": "逆序",
    "inquire": "查询",
    "downloadList1": "下载列表（点击文件名预览）",
    "downloadList2": "下载列表",
    "order": "序号",
    "fileName": "文件名",
    "fileTime": "时间",
    "fileSize": "文件大小",
    "downloadProgress": "下载进度",
    "orderedByTime": "按时间排序",
    "preview": "预览"
  },

  "saveTip": "保存提示",
  "saveSuccess": "保存成功！",
  "saveFail": "保存失败！",
  "idle": "未连接",
  "online": "已连接",
  "ready": "就绪",
  "association": "协商中",
  "configuration": "配置中",
  "attempting": "连接中",

  "Region": {
    "enableCrop": "启用区域裁剪 ",
    "regionSetting": "区域裁剪设定"
  },

  "Motion": {
    "normalLinkage": "常规联动",
    "alarmOutput": "警报输出",
    "videoLinkage": "录像联动",
    "notificationMail": "邮件联动",
    "notificationCenter": "中心联动",
    "notificationFTP": "FTP联动",
    "modeSetting": "模式设定",
    "sensitive": "灵敏度",
    "motionEnabled": "启用移动侦测",
    "dynamicAnalysisEnabled": "启用动态分析",
    "normalMode": "普通模式"
  },

  "regionSetting": "区域设置",
  "armingTime": "布防时间",
  "linkageMode": "联动方式",
  "tip": "提示",
  "quit": "退出",

  "NTP": {
    "timezone": "时区",
    "ntpCalibration": "NTP校准",
    "ntpServices": "NTP地址",
    "calibrationInterval": "校准间隔",
    "test": "测试",
    "manualCalibration": "手动校准",
    "deviceTime": "设备时间",
    "syncLocalTime": "同步本地时间",
    "testing": "测试中!",
    "testSuccess": "测试成功！",
    "setTime": "设置时间",
    "minutes": "分钟"
  },

  "isp": "ISP设置",
  "osd": "OSD设置",
  "mask": "视频遮挡",
  "pictureMask": "图片遮挡",
  "basic": "基础设置",
  "time": "时间设置",
  "dst": "dst",
  "upgrade": "系统升级",
  "log": "日志",
  "deleteSuccess": "删除成功!",
  "deleteFail": "删除失败！",
  "nothing2delete": "请先选择需要删除的信息！",

  "MNG": {
    "id": "序号",
    "type": "类型",
    "name": "名称",
    "gender": "性别",
    "registrationAvatar": "头像",
    "registrationTime": "注册时间",
    "birthday": "生日",
    "typeOfCertification": "证件类型",
    "CertificationId": "证件号",
    "phoneNumber": "电话号码",
    "nation": "民族",
    "hometown": "籍贯",
    "address": "住址",
    "remark": "备注",
    "none": "无",
    "memberManager": "人员管理",
    "batchDelete": "批量删除",
    "selectAll": "全选",
    "unselectAll": "取消全选",
    "confirmDelete": "确认删除",
    "searchCondition": "查询条件",
    "searchByCondition": "条件查询",
    "startTime": "开始时间",
    "endTime": "结束时间",
    "addMember": "添加人员",
    "dblClickTip": "双击选择或取消选择！",
    "listType": "名单类型",
    "AccessCardNumber": "门禁卡号",
    "searchByName": "姓名模糊查询",
    "control": "控制信息",
    "feature": "特征值",
    "edit": "编辑"
  },

  "SNAP": {
    "time": "时间",
    "searchCondition": "抓拍查询",
    "dblClickTip": "双击进行信息添加"
  },

  "whiteList": "白名单",
  "blackList": "黑名单",
  "all": "所有",
  "male": "男",
  "female": "女",
  "identityCard": "身份证",
  "permanent": "永久",
  "type": "类型",
  "gender": "性别",
  "age": "年龄",
  "cardNumber": "卡号",
  "search": "查询",
  "cancel": "取消",
  "operationMenu": "操作菜单",
  "modify": "修改",
  "delete": "删除",
  "Are you sure that delete info selected?": "确认删除所选信息？",
  "deleteInfoWithControlTip": "确认删除所选信息？若存在相关控制记录也将被删除。",
  "deleteTTLTip": "确认删除所有信息？",
  "addFile": "添加文件",
  "modifyFile": "修改文件",
  "noResult": "无匹配信息！",
  "id": "序号",
  "avatar": "头像",
  "status": "状态",
  "remark": "备注",
  "Snapshot": "抓拍",
  "Processed": "已处理",
  "addInfo": "添加信息",
  "name": "姓名",
  "registerationAvatar": "注册头像",
  "presentAvatar": "现场头像",
  "similarity": "相似度",
  "accessCardNumber": "门禁卡号",
  "birthday": "生日",
  "phoneNumber": "电话号码",
  "nation": "民族",
  "hometown": "籍贯",
  "getIpFail": "获取ip失败！",
  "fresh": "刷新",
  "batchInput": "批量注册",
  "batchInputImage": "批量导入图片",
  "upload": "上传",
  "schedule": "计划",

  "FACEPARA": {
    "FaceMinPixel": "人脸最小像素",
    "DetectHeight": "人脸检测高度",
    "DetectWidth": "人脸检测宽度",
    "LeftCornerX": "人脸检测区域X轴",
    "LeftCornerY": "人脸检测区域Y轴",
    "FaceDetectionThreshold": "人脸检测阈值",
    "FaceRecognitionThreshold": "人脸识别阈值",
    "LiveDetectThreshold": "活体检测阈值",
    "PromptVolume": "提示音量",
    "LiveDetect": "活体检测",
    "LiveDetectBeginTime": "活体检测开始时间",
    "LiveDetectEndTime": "活体检测结束时间"
  },

  "outOfRange": "超出取值范围",
  "modifyInfo": "修改信息",
  "isRequired": "是必填的！",
  "beNumber": "必须是数字！",
  "minAge": "最小年龄",
  "maxAge": "最大年龄",
  "ageOrder": "最大年龄必须比最小年龄大！",
  "timeOrder": "结束时间必须大于开始时间！",
  "selectFile": "选择文件",
  "noFileSelected": "没有文件被选择",
  "noFileSelectedWithLimit": "没有文件被选择(文件大小需小于1M)",
  "qualifiedFile": "个合格文件",
  "failedFile": "个违规文件",
  "oversizeLimit1M": "过大(应小于1M)",
  "typeErrorImg": "类型错误(需image)",
  "fileTypeShouldBe": "文件格式必须为",
  "oversize1M": "文件大小大于1M,上传失败!",
  "output": "导出",
  "pictureRecord": "截图",
  "videoRecord": "录像",
  "isRequired2": "是必选的！",
  "shouldNotSmallerThan": "不能小于",
  "shouldNotBiggerThan": "不能大于",
  "fileIsSelected": "个文件被选择",
  "sensitive": "灵敏度",
  "proportion": "占比",
  "paraSetting": "参数设定",
  "waitForUploading": "上传中，请等待！",
  "waitForDelete": "删除中，请等待！",
  "uploadFail": "文件上传失败！",
  "registerFail": "注册失败！",
  "uploadSuccess": "文件上传成功!",
  "timeCanNotBeOverlapping": "时间区间不能叠加！",
  "timeFormatError": "时间格式错误！",
  "snapSuccess": "抓拍成功！",
  "snapFail": "抓拍失败！",

  "Intrusion": {
    "timeThreshold": "时间阈值",
    "intrusionEnabled": "区域入侵启用"
  },

  "copySchedule": "复制计划",
  "selectAll": "全选",
  "unselectAll": "取消全选",
  "monday": "星期一",
  "tuesday": "星期二",
  "wednesday": "星期三",
  "thursday": "星期四",
  "friday": "星期五",
  "saturday": "星期六",
  "sunday": "星期日",
  "getVideoUrlFail": "获取视频链接失败，请刷新页面！",
  "fileSizeShouldBeSmallerThan": "文件大小应小于",
  "selectFileFirst": "请先选择需上传文件！",
  "getParaFailFreshPlease": "获取配置失败，请刷新！",
  "initPlayerFailFreshPlease": "初始化播放器失败，请刷新！",
  "imageType": "图像类型",
  "eventTrigger": "事件触发",

  "SCREENSHOT": {
    "screenshotByEventEnabled": "事件抓图启动",
    "screenshotByTimingEnabled": "定时抓图启动",
    "screenshotNum": "抓图数量",
    "shotInterval": "抓图间隔"
  },

  "milliseconds": "毫秒",
  "seconds": "秒",
  "minutes": "分钟",
  "hours": "小时",
  "days": "天",
  "middle": "中",
  "ranges": "取值范围",
  "shouldBeInteger": "必须为整数！",
  "deleteAll": "全部删除",
  "initScheduleFailFreshPlease": "初始化计划表失败，请刷新！",
  "getNoWifiInfoClickScan2Fresh": "未获取到wifi信息，点击扫描刷新！",
  "getFeatureFail": "部分照片不可用，详情查询人员清单（特征值）！",
  "success": "成功",
  "fail": "失败",
  "wait": "等待",
  "repeat": "重复注册",
  "interruptedUpload": "上传中断",
  "featureFail": "无效特征值",
  "undefined": "未知",
  "initFailFreshPlease": "初始化失败，请刷新页面!",
  "inquireFailFreshPlease": "查询失败，请刷新页面!",
  "uploadSuccessWaitForGetFeature": "文件上传完成，获取特征值中！",
  "uploadSuccessAndGetFeatureSuccess": "文件上传完成，获取特征值完成！等待特征值检查！",
  "registerSuccess": "注册成功！",
  "registerComplete": "注册完成！",
  "successNum": " 成功注册个数 ",
  "failNum": ", 失败注册个数 ",
  "rk-endPoint": "。",
  "deleteImageFail": "删除无效照片失败，请在人员清单中手动删除！",
  "repeatRegistration": "重复注册，注册失败！",
  "undefinedRegisterStatus": "未知注册错误！",
  "getFeatureFail2": "获得照片特征值失败，请更换照片",
  "dstEnabled": "启用夏令时",
  "userName": "用户名",
  "password": "密码",
  "pleaseSignIn": "",
  "pleaseInformYour": "请输入你的",
  "rememberMe": "记住我",
  "signIn": "登录",

  "HawaiianStandardTime10": "(UTC-10:00) 夏威夷",
  "PacificStandardTime8DaylightTime,M3.2.0,M11.1.0": "(UTC-08:00) 太平洋时间(美国和加拿大)",
  "GMTStandardTime0DaylightTime,M3.5.0/1,M10.5.0": "(UTC+00:00) 都柏林,爱丁堡,里斯本,伦敦",
  "ChinaStandardTime-8": "(UTC+08:00) 北京,重庆,香港特别行政区,乌鲁木齐",
  "TokyoStandardTime-9": "(UTC+09:00) 大阪,札幌,东京",
  "zh-CN": "中文",
  "en-US": "英文",
  "toEnglish": "双击切换英文",
  "toChinese": "双击切换中文",
  "userNameOrPasswordError": "用户名或密码错误！",
  "userNameNotExist": "用户名不存在！",
  "passwordError": "密码错误！",
  "click2showDiskInfo": "点击列表显示相应磁盘配额",
  "inquiryQuotaFail": "检索配额失败！",
  "addUser": "添加用户",
  "addOne": "添加",
  "newUserName": "新用户名",
  "newPassword": "新密码",
  "modifyUser": "修改用户密码",
  "currentUser": "当前用户",
  "Administrator": "管理员",
  "Operator": "操作员",
  "User": "用户",
  "Anonymous": "匿名",
  "user": "用户",
  "manager": "管理员",
  "userAuth": "权限",
  "userList": "用户列表",
  "managerPassword": "管理员密码",
  "confirmPassword": "密码确认",
  "confirm": "确认",
  "addSuccess": "添加用户成功!",
  "managerPasswordWrong": "管理员密码错误!",
  "userExist": "用户已存在!",
  "userNotExist": "用户不存在!",
  "addFail": "添加用户失败!",
  "modifySuccess": "修改密码成功!",
  "modifyFail": "修改密码失败!",
  "switch": "切换",
  "passwordsNotEqual": "密码不一致!",
  "samrtOpenTip": "Smart开启后，应用将重启，且该码流ROI功能将被禁用，是否确认保存？",
  "samrtCloseTip": "Smart关闭后，应用将重启，且该码流ROI功能将启用，是否确认保存？",
  "advancePara": "高级参数",
  "ScreenshotPlan": "抓图计划",
  "motion-detect": "移动侦测",
  "alarm": "报警",
  "motionOrAlarm": "移动侦测或报警",
  "motionAndAlarm": "移动侦测和报警",
  "event": "事件",
  "iAccessCardNumber": "门禁卡号",
  "iAge": "年龄",
  "iLoadCompleted": "特征值",
  "sAddress": "住址",
  "sBirthday": "生日",
  "sCertificateNumber": "证件号",
  "sCertificateType": "证件类型",
  "sGender": "性别",
  "sHometown": "籍贯",
  "sListType": "名单类型",
  "sName": "姓名",
  "sNation": "民族",
  "sNote": "备注",
  "sPicturePath": "头像地址",
  "sRegistrationTime": "注册时间",
  "sTelephoneNumber": "电话",
  "sType": "类型",
  "info": "信息",
  "outputExcel": "导出xls",
  "iFaceId": "人脸编号",
  "sSimilarity": "相似度",
  "sSnapshotPath": "抓拍照片地址",
  "sStatus": "状态",
  "sTime": "时间",
  "formatError": "格式错误",
  "isWrong": "错误！",
  "temporaryLogin": "临时登录",
  "autoLoginDay": "一天内免密登录",
  "autoLoginWeek": "一周内免密登录",
  "autoLoginMonth": "一月内免密登录",
  "prepareForDownloa": "准备下载中，请不要操作网页！",
  "startDownloadWithTip": "开始下载，若无弹窗或下载任务，请确认浏览器是否开启多任务下载功能！",
  "downloadFail": "下载失败！",
  "reason": "原因",
  "overResolutionHeight": "分辨率高超3000",
  "overResolutionWidth": "分辨率宽超2000",
  "clickForDetail": "点击查看详情",
  "waitForVerifing": "校验照片中，请耐心等待！",
  "fileError": "文件错误",
  "fileAbort": "文件中断",
  "noWlanInfo": "未获取到wlan信息！",
  "noLanInfo": "未获取到lan信息！",
  "failure": "失败",
  "connect": "连接",
  "not24BMP": "需24位深BMP！",
  "resolutionRatioWrong": "图片宽高比率错误！",
  "resolutionRatioWrong16": "图片宽高需为16的倍数！",
  "formatingNotClick": "格式化中，请勿重复点击！",
  "completeFormating": "格式化完成！",
  "getFormatStatusFailFresh": "获取格式化信息失败，请刷新！",
  "noDiskCanBeSelected": "无可选磁盘！",
  "diskIsUnmounted": "该磁盘未挂载！",
  "functionRunningAlarm": "该功能运行中，请勿重复点击！",
  "startRecording": "开始录像",
  "stopRecording": "结束录像",
  "recordingFail": "录像失败",
  "config": "配置",
  "responseError": "响应异常！",
  "imageWidth": "图像宽度",
  "faceWidth": "人脸宽度",
  "deviceNum": "设备编号",
  "snapTime": "抓图时间",
  "positonInfo": "监控点信息",
  "enableSetting": "启用与设置",
  "infoSetting": "信息设置",

  "OverlaySnap": {
    "streamOverlayEnabled": "码流叠加开启",
    "imageOverlayEnabled": "报警抓图叠加开启",
    "snap": "智能图像设置",
    "head": "大头照",
    "demicalTip": "必须是整数或一位小数!",
    "faceEnabled": "人脸检测启用",
    "faceRecognitionEnabled": "人脸识别启用"
  },

  "ImgQ": {
    "general": "一般",
    "good": "较好",
    "best": "最好"
  },

  "HDRCloseTip": "高动态关闭将重启设备，是否关闭？",
  "HDROpenTip": "高动态开启将重启设备，是否开启？",
  "HDRAlterTip": "高动态变更将重启设备，是否变更？",
  "HDRAlterTipNoReboot": "高动态变更应用将重启，是否变更？",
  "dehazeAlterTip": "透雾模式变更后，原有对比度设置将会失效，是否变更？",
  "rebootHDR": "重启设备中！",
  "deviceRestarting": "设备重启中！",
  "completeTip": "完成，请刷新页面！",
  "keyLoss": "关键字缺失,保存失败!",
  "complete": "完成",
  "modifySuccessful": "修改成功！",
  "wifiTurnOn": "WiFi开启中！",
  "wifiScaning": "扫描WiFi中！",
  "noAvalidDisk": "无可用磁盘！",
  "noDiskSelect": "请先选择需要格式化的磁盘！",
  "getRecordStatusFail": "获取录像状态失败！",
  "imageQuality": "图像质量",
  "videoPlanEnabledRecordUseless": "录像计划已开启，预览界面录像将被中断",
  "portChangeTip": "端口改变，设备将会重启，是否保存？",
  "downloadPartFail": "部分数据缺失，请重新下载！",
  "recordStatusError": "获取录像状态异常！",
  "functionForbid": "该功能被禁用！",
  "intervalTimeShouldOver10": "间隔时间必须大于10！",

  "alarmInputId": "报警输入号",
  "ipAddress": "IP地址",
  "alarmType": "报警类型",
  "alarmName": "报警名称",
  "faceRegDisabled": "请先开启人脸识别",
  "failPageRange": "失败范围：",
  "Unauthorized": "权限不足",
  "relayEnabled": "启用继电器",
  "relayIndex": "继电器通道",
  "relayStatus": "继电器状态",
  "duration": "保持时间",
  "weigenEnabled": "启用伟根",
  "weigenDigit": "伟根位数",
  "normallyOpen": "常开",
  "normallyClose": "常闭",
  "gateConfig": "闸机配置",
  "screenConfig": "显示配置",
  "energySavingEnabled": "启用节能模式",
  "energySavingBrightness": "节能模式亮度",
  "screenBrightness": "常规显示亮度",
  "registration": "注册",
  "register": "注册",
  "reset": "重置",
  "switchMode": "模式切换",
  "inquireMode": "查询模式",
  "deleteMode": "删除模式",
  "deleted": "已被删除",
  "imgError": "图像异常！",
  "loginExpire": "登陆过期！",
  "playerPauseTip": "播放暂停，单击播放器继续播放！",

  "serverAddress": "服务器地址",
  "anonymous": "匿名",
  "passwordConfirm": "密码确认",

  "pathDepth": "目录结构",
  "saveRoot": "保存根目录",
  "saveTop": "保存一级目录",
  "saveSub": "保存二级目录",

  "topDirAddress": "一级目录",
  "deviceIP": "设备IP",
  "subDirAddress": "二级目录",
  "picStorageInterval": "归档间隔",
  "picName": "图片名前缀",
  "default": "默认",
  "uploadPic": "上传图片",
  "test": "测试",
  "ieInputTip": "上传照片名总长度被限制，大量照片将无法被选择，若注册数超过1000，建议更换Chrome！",
  "selectFilesFirst": "没有照片被选择！请先选择照片！",
  "ntpAlterTip": "注意：修改时间可能导致登录过期！",
  "beString32": "需为长度小于32的数字、字母、下划线",
  "ftpTest": "FTP测试中......",
  "infoLack": "缺少必要信息！",
  "testSuccess": "测试成功！",
  "invalidUserOrPassword": "用户名或密码无效！",
  "noFtpAuth": "无FTP权限！",
  "testFail": "测试失败！",
  "undefinedResoponse": "未定义响应！",
  "wait4config": "配置生效中，请耐心等待！",
  "noWifi2Recnt": "无可重连WiFi！",
  "recntWifi": "WiFi自动重连中！",
  "appRestart": "配置成功，应用重启，请刷新网页！",
  "switchingStream": "切换码流中，请勿重复点击！",
  "snap": "抓拍",
  "enlarge": "电子放大",
  "screenshot": "网页截图",
  "illegalStreamUrl": "非法直播流地址！",
  "onlySupportMain": "仅支持主码流！"
}
